
body {
    background-color: #d3f7ff;
}

iframe {
    border-width: 0;
    width: 100%;
    height: 300px;
}

@media (min-width: 576px) {
    iframe {
        height: 400px;
    }
}

#startButton {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -100px;
    margin-left: -91px;
}

.question {
    background-color: white;
    border-radius: 10px;
    text-align: center;
    font-size: XX-large;
    font-weight: bold;
}

.selected {
    border: solid;
}

#main {
    padding-bottom: 70px;
}

.footer {
    background-color: #d3f7ff;
}

.pc {
    background-color: #e2e3e5;
}

.pc .Q {
    text-align: left;
}

#buttons, #pButtons, #ppButtons {
    margin: calc(var(--bs-gutter-x) / 2);
    margin-right: calc(var(--bs-gutter-x) / 2 + 0.8rem);
    margin-left: calc(var(--bs-gutter-x) / 2 - .25rem);
}